/* @charset "UTF-8"; */
/* CSS Document */

/* American Publishers Homepage */
/* Provided by AndreaAldridge.com */

/* Outside */
#OuterCont {
	margin-left:auto;
	margin-right:auto;
	width: 985px;
	position: relative;
	background-color:#fFFFFF;
	border:1px solid #DEDEDE;

}

#OuterCont2 
{
	font-size: 14px;
	margin-left: auto;
	margin-right:auto;
	width: 965px;
    min-height:650px;
	background-color:#FFFFFF;
	position:relative;
}
#OuterCont3 {
	margin:0 auto;
	width: 985px;
	height: 100%;
	background-color:#FFFFFF;
	border:1px solid #DEDEDE;
}
/* Main */
body {
    background-color: #495057;
	background-repeat: repeat;

    
    font-family: Tahoma, Geneva, sans-serif;    
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal	

	
}
a {
	color:#333;
	text-decoration:underline;
}

img {
	border:none;
}

/* Header */
#logoTop {
		width:406px;
		margin: 0px 5px 5px 0px;
		float:left;
}

#shopTop {
		float:right;
		width: 205px;
		vertical-align:top;
}
#clearEm {
		clear:right;
}

.clear {
		clear:right;
}

.clearthefloat {
	clear:both;
}

/* Top Nav */

#navtopBox {
	float:right;
	width: 570px;
	height: 30px;
	margin: 10px 3px 0px 0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color:#333;
	font-weight:normal;
	padding-bottom:2px;
}
#navtopBox a:link{
	text-decoration:none;
	
}
#navtopBox a:visited{
	text-decoration:none;
}
#navtopBox a:hover{
		color:#036;
	text-decoration:none;
	
}
.navtopBox a:active{
	text-decoration:none;
}

.navigation a:link 
{
	font-size:12px;
	text-decoration:underline;
	color:#716D6D;
	padding-right:12px;
}
.navigation a:visited {
	text-decoration: none;
}
.navigation a:hover {
	color:#999;
	padding-right:12px;
}
#navigation a:active {
	text-decoration: none;
}

/* Text */
p {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 14px;
	margin:0;
	padding: 2px 0px 2px 0px;
}




/* Footer Blue - Bottom of page */
#divFooter 
{
    clear:both; 
    width:985px;
}

#Bluftr {
    border-top: 2px solid #0176B3;

    height: 39px;

    background-color:#455a64;

    padding: 10px;
	
}
#twFb {
	float:right;
	width:100px;
    background-color:#455a64;
}

a.privacy {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#ffffff;
	text-decoration: underline;
	letter-spacing:.10em;
}

.blu {

    font-family:Arial, Helvetica, sans-serif;

    font-size: 11px;

    color: #fff;

    letter-spacing:.10em;

}

.bluHere {

    font-family: Tahoma, Geneva, sans-serif;

    font-size: 14px;

    font-weight:bold;

    color:#036;

    padding-right:12px;

}

#blueNav {

    float:right;

    width: 340px;

    font-family: Tahoma, Geneva, sans-serif;

    font-size: 13px;

    font-weight:bold;

    color:#716D6D;

    margin-top: 10px;

}


.ftrNav {
	width: 340px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight:bold;
	padding-right:12px;
	color:#716D6D;
	text-transform:uppercase;
	margin-top: 10px;
}
.ftrNav a:link {
	color:#716D6D;
	padding-right:12px;
}
.ftrNav a:visited {
	text-decoration: none;
}
.ftrNav a:hover {
	color:#999;
	padding-right:12px;
}
.ftrNav a:active {
	text-decoration: none;
}

.ftrHere {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#716D6D;
	padding-right:12px;
}


.redText
{
  
    color:#ED1C1C;
}